@CHARSET "ISO-8859-1";

div#carrello
{
	width: 100%;
}

div#carrello table.riga_prodotto
{
	width: 100%;
}

div#carrello table.riga_prodotto td
{
	vertical-align: top;
	border-top: 1px solid var(--colore3);
	border-bottom: 1px solid var(--colore3);
	padding-top: 2%;
	padding-bottom: 2%;
}

div#carrello table.riga_prodotto td.img, div#carrello table.riga_prodotto td.prezzo
{
	width: 30%;
}

div#carrello table.riga_prodotto td.img img
{
	width: 60%;
}

div#carrello table.riga_prodotto td.prezzo
{
	font-size: 1.5em;
	color: var(--colore1);
	font-weight: bold;
	text-align: right;
}

div#carrello div.dati, div#carrello div.dati2, div#carrello div.dati3
{
	padding: 2%;
	box-shadow: 0 0 5px var(--colore3);
	margin: 2%;
}

div#carrello div.dati2
{
	width: 40%;
	float: left;
}

div#carrello div.dati3
{
	clear: both;
	width: 88%;
}

div#carrello textarea
{
	width: 50%;
	height: 100px;
	resize: none;
}

div#carrello div.div_indirizzo
{
	padding-bottom: 3%;
	margin-bottom: 3%;
	border-bottom: 1px solid var(--colore3);
}